<!--

/* <![CDATA[ */	

/*

<rdf:RDF xmlns="http://web.resource.org/cc/"
    xmlns:dc="http://purl.org/dc/elements/1.1/"
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<Work rdf:about="">
   <license rdf:resource="http://creativecommons.org/licenses/by/1.0/" />
</Work>

<License rdf:about="http://creativecommons.org/licenses/by/1.0/">
   <permits rdf:resource="http://web.resource.org/cc/Reproduction" />
   <permits rdf:resource="http://web.resource.org/cc/Distribution" />
   <requires rdf:resource="http://web.resource.org/cc/Notice" />
   <requires rdf:resource="http://web.resource.org/cc/Attribution" />
   <permits rdf:resource="http://web.resource.org/cc/DerivativeWorks" />
</License>

</rdf:RDF>

*/

/*  body und schrift deffinitionen */
html { 
  padding:0px;
  margin:0px;
}

body {
  background-color: #E2E4E9;
  font-size: 12px;
  font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
  color:#505E60;  
  padding:0px;
  margin:0px;
}

p, h2, pre {
margin: 0px; 
padding: 0px 0px 5px 5px; 
}


a { 
color: #046DBC;
font-size: 12px;
background-color:transparent;
text-decoration: none; 
}

td {
 vertical-align: top;
 }
 
pre { 
color: #505E60;
font-size: 11px;
background-color:transparent;
font-family: Courier, Monaco, Monospace;
}

.alignright {
margin-top: 0; 
text-align: right;
font-size: 10px;
}

h2 {
font-size:15px;
padding-top:10px;
text-transform:uppercase;
color: #505E60;
background-color: transparent;
	}


h1 {
font-size: 11px;
text-transform:uppercase;
text-align: right;
color: #FFFFFF;
background-color: #728898;


padding:5px 15px;
margin:0px

}


strong { 
font-size: 13px;
}

/*  positioning-layers statisch und absolut */

#HAR_LeftMenu {
position: absolute;
left: 0px;
width: 194px;
color: #505E60;
margin: 0px; 
padding: 10px;
}

#HAR_RightMenu {
position: absolute;
left: 976px;
width: 221px;
color: #505E60;
background-color: #ffffdd;
margin: 0px; 
padding: 10px;
border-left: 1px solid #505E60;
border-right: 2px solid #728898;
border-bottom: 2px solid #728898;
}


#HAR_MainSection {
margin: 0px 20px 0px 195px;
border-left: 1px solid #505E60;
border-right: 2px solid #728898;
padding: 20px 25px 20px 15px;
background-color: #ffffff;
width: 740px;
}
a:hover {
color: #4877C4;
background-color:transparent;
text-decoration: underline;
}
.custom_spc {
	font-size: 9px;
	padding-bottom: 24px;
	color: #505E60;
}
.small {
margin-top: 0;
font-size: 11px;
}
.top_names {
	text-transform: none;
	font-variant: normal;
	color: #CCCFD9;
}
.pad20px {
	margin-left: 20px;
}
h3 {
	font-size: 12px;
	padding-left: 5px;
}

 /* ]]> */
 -->
